/* ---------- navigation ---------- */
.navigation {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 5vh;
}

.navigation img {
    cursor: pointer;
    width: 1rem;
}

.navigation .links {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 2rem;
}

.navigation .links a {
    font-size: 0.85rem;
    text-transform: uppercase;
}

.navigation_title {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0.5rem;
    height: 10vh;
}


/* ---------- hero ---------- */
.hero {
    display: flex;
    justify-content: center;
    align-items: center;
    background: url(../images/hero_1.jpg);
    background-size: cover;
    background-position: center;
    height: 60vh;
}

.hero .title {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 0.5rem;
    background: whitesmoke;
    border-radius: 0.5rem;
    padding: 1rem;
}


/* ---------- container ---------- */
.container {
    display: flex;
    gap: 2.5rem;
    margin: 5rem 0;
    height: inherit;
}

.container .sidebar {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    gap: 0.5rem;
    text-align: center;
    background: whitesmoke;
    border-radius: 0.5rem;
    padding: 2.5rem;
    width: 25%;
    height: 100%;
}

.container .sidebar img {
    border-radius: 100%;
    width: 7.5rem;
}

.container .posts {
    width: 75%;
}

.container .posts .post {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    gap: 1rem;
    background: whitesmoke;
    border-radius: 0.5rem;
    padding: 2.5rem;
}

.container .posts img {
    cursor: pointer;
    object-fit: cover;
    border-radius: 0.5rem;
    width: 100%;
}

.container .posts .post .title {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 2rem;
    margin: 0.5rem 0;
    width: 100%;
}